:root{
	--primary-color: #f48fb1; 
	--secondary-color: #E7355F;
	--tertiary-color: #FAF1E8;
	--quaternary-color: #501522;
	--primary-text-color: #F60223;
	--secondary-text-color: #FC791A;
	--tertiary-text-color: #ababab;
	--white-color: #FFF;
	--black-color: #000;
	--primary-font: "Open Sans", sans-serif;
	--secondary-font: "Hind", sans-serif;
	--animate-delay-1s: 1s;
	--animate-delay-2s: 2s;
	--animate-delay-3s: 3s;
	--animate-delay-4s: 4s;
}
/*Global Start*/

body{
	font-family: var(--primary-font);
	font-size: 100%;
	font-weight: 400;
	height: 100%;
	overflow-x: hidden; /* Hide horizontal scrollbar */
}
html, body{
	scroll-behavior: smooth;
	height: 100%;
	overflow-x: hidden; /* Hide horizontal scrollbar */
}
a{
	text-decoration: none;
}
p{
	font-family: var(--primary-font);
	font-style: normal;
}
:is(h1, h2, h3, h4, h5, h6) {
    font-family: var(--secondary-font);
    font-style: normal;
    font-optical-sizing: auto;
}
.content{
	position: relative;
	top: 0;
	left: 0;
}
.white-color{
	color: var(--white-color);
}
.primary-color{
	color: var(--primary-color);
}
.secondary-color{
	color: var(--secondary-color);
}
.tertiary-color{
	color: var(--tertiary-color);
}
.quaternary-color{
	color: var(--quaternary-color);
}
.secondary-bg{
	background-color: var(--secondary-color);
}
.tertiary-bg{
	background: rgb(251,241,232);
	background: -moz-linear-gradient(180deg, rgba(251,241,232,1) 0%, rgba(251,249,248,1) 54%, rgba(251,241,232,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(251,241,232,1) 0%, rgba(251,249,248,1) 54%, rgba(251,241,232,1) 100%);
	background: linear-gradient(180deg, rgba(251,241,232,1) 0%, rgba(251,249,248,1) 54%, rgba(251,241,232,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fbf1e8",endColorstr="#fbf1e8",GradientType=1);
}

/*Global end*/
header, footer{
	background: rgb(249,242,232);
	background: -moz-radial-gradient(circle, rgba(249,242,232,1) 0%, rgba(236,224,208,1) 33%, rgba(231,212,195,1) 66%, rgba(218,191,172,1) 100%);
	background: -webkit-radial-gradient(circle, rgba(249,242,232,1) 0%, rgba(236,224,208,1) 33%, rgba(231,212,195,1) 66%, rgba(218,191,172,1) 100%);
	background: radial-gradient(circle, rgba(249,242,232,1) 0%, rgba(236,224,208,1) 33%, rgba(231,212,195,1) 66%, rgba(218,191,172,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f9f2e8",endColorstr="#dabfac",GradientType=1);
}
.top-round{
	border: 1px solid #D3BFB0;
}
.top-round i{
	color: #FB4E89;
}
header span, header span a{
	color: #322E2A;
}
header a span:hover, header span a:hover{
	color: #FB4E89;
}
.navbar-expand-lg{
	background-color: var(--primary-color);
}
.navbar-expand-lg .navbar-nav .nav-link {
 	color: var(--white-color);
}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
    color: #501522;
}
.navbar-expand-lg .navbar-nav .nav-link:hover{
	color: #501522;
}
#banner h1, #banner h3{
	text-shadow: 1px 1px var(--white-color);
}

.carousel-control-next:focus, .carousel-control-next:hover, .carousel-control-prev:focus, .carousel-control-prev:hover {
    color: var(--primary-color);
    text-decoration: none;
    outline: 0;
    opacity: .7;
}
#banner .carousel-control-next span, #banner .carousel-control-prev span {
    color: var(--secondary-color);
}
#food .carousel-control-next span, #food .carousel-control-prev span {
   color: var(--secondary-color);
}
.primary-width {
    width: 96%;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: var(--white-color) !important;
    background-color: var(--quaternary-color) !important;
}
.dishes-menu ul.menu-item .nav-link {
    
    background-color: var(--secondary-color);
    color: var(--white-color);
}
.carousel-control-next:focus, .carousel-control-next:hover, .carousel-control-prev:focus, .carousel-control-prev:hover {
    color: var(--primary-color);
}
.testimonials .carousel-control-next span, .testimonials .carousel-control-prev span{
	color: var(--quaternary-color);
}
a:hover{
	color: var(--quaternary-color);
}
.card-footer a{
	color: var(--primary-color);
}

footer h4{
	position: relative;
}
ul.list-social{
	list-style: none;
	display: inline-block;
}
ul.list-social li{
	list-style: none;
	display: inline-block;
}
.footer-box p{
	color: #121416;
}
.innerpage-title {
    background-image: url('../images/bg-title.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    /*box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.7);*/
}
.about-us p{
	color: #2D2723;
}
.breadcrumbs{
	color: var(--secondary-color);
}
.breadcrumbs a{
	color: var(--quaternary-color);
}
.breadcrumbs a:hover{
	color: var(--secondary-color);
}
.contact-details{
	position: relative;
	top: 0;
	left: 0;
}
.contact-box p{
	color: #1B1816;
}
ul.list-social li a:hover{
    border: 1px solid var(--quaternary-color);
    color: var(--quaternary-color);
}
.content-details .list-group-item.active {
    z-index: 2;
    color: var(--secondary-color) !important;
    background-color: transparent;
}
.dishes-menu .list-group-item.active {
    z-index: 2;
    color: var(--secondary-color) !important;
    background-color: white;
}
.list-group-item:hover {
    z-index: 2;
    color: var(--secondary-color) !important;
}
.content-details p{
	text-align: justify;
	color: #15171A;
}
.navbar-toggler {
	border: 1px solid var(--white-color);
}
.navbar-toggler-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.offcanvas{
	background-color: var(--primary-color);
	color: var(--white-color);
}
.offcanvas ul li:nth-child(-n + 5) {
  border-bottom: 1px solid #F4A8B1;
  
}
.offcanvas ul li a:hover{
	color: var(--quaternary-color);
}
.contact-box a, .footer-box a{
	color: var(--secondary-color);
}
.contact-box a:hover, .footer-box a:hover{
	color: var(--quaternary-color);
}
.offer p, .offer i, .offer p a{
	color: var(--secondary-color);
}
.offer p a:hover{
	color: var(--quaternary-color);
}
.events a, .events i{
	color: var(--secondary-color);
}
.events a:hover{
	color: var(--quaternary-color);
}